Debian Bug report logs - #400362
RM: libapache-miniwiki-perl -- RoQA; orphaned, doesn't work with Apache 2

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 25 Nov 2006 18:03:15 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matt Hope <dopey@debian.org>, <wnpp@debian.org>:
Bug#400362; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matt Hope <dopey@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libapache-miniwiki-perl -- Miniature Wiki for Apache
Date: Sat, 25 Nov 2006 18:43:36 +0100
Package: wnpp
Severity: normal

The current maintainer of libapache-miniwiki-perl, Matt Hope <dopey@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libapache-miniwiki-perl
Binary: libapache-miniwiki-perl
Version: 0.92-1
Priority: optional
Section: perl
Maintainer: Matt Hope <dopey@debian.org>
Build-Depends-Indep: debhelper (>= 4), cdbs (>= 0.4), perl (>= 5.8.0)
Architecture: all
Standards-Version: 3.5.10.0
Format: 1.0
Directory: pool/main/liba/libapache-miniwiki-perl
Files:
 41b543628150dc5d52c037a432a4cc56 653 libapache-miniwiki-perl_0.92-1.dsc
 31515d1464e52616dc829683e1377eaa 32716 libapache-miniwiki-perl_0.92.orig.tar.gz
 28348a5b64517cd1890bb52fda3a74f8 1891 libapache-miniwiki-perl_0.92-1.diff.gz

Package: libapache-miniwiki-perl
Priority: optional
Section: perl
Installed-Size: 144
Maintainer: Matt Hope <dopey@debian.org>
Architecture: all
Version: 0.92-1
Depends: libapache-mod-perl, librcs-perl (>= 1.04), libdate-manip-perl, libapache-htpasswd-perl, libhtml-template-perl, libhtml-fromtext-perl, libhtml-parser-perl, perlmagick, perl (>= 5.6.0-16)
Filename: pool/main/liba/libapache-miniwiki-perl/libapache-miniwiki-perl_0.92-1_all.deb
Size: 31312
MD5sum: 6d5e40e531d9c0389659c8b73cbc7bc7
SHA1: b13694c9d8a1564cbda8f2f32b4c12ca3cf6d88e
SHA256: df27a6336a2bbdd46d9557e9fd766af3c0d99e610a9fe032dbeb4af33b37336f
Description: Miniature Wiki for Apache
 Apache::MiniWiki is a simplistic Wiki for Apache. It doesn't have
 much uses besides very simple installations where hardly any features
 are needed. What is does support though is:
 .
   - storage of Wiki pages in RCS
   - templates through HTML::Template
   - text to HTML conversion with HTML::FromText
   - basic authentication password changes
   - uploading of binary (pdf, doc, gz, zip, ps)
   - uploading of images (jpg, jpeg, gif, png)
   - automatic thumbnailing of large using ImageMagick
   - sub directories
   - view any revision of a page
   - revert back to any revision of the page
   - basic checks to keep search engine spiders from deleting
     all the pages in the Wiki
Tag: devel::library, langdevel::perl, made-of::lang:perl, suite::apache, web::wiki

-- 
adn
Mohammed Adnène Trojette



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#400362; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 400362@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 400362@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org, 320363@bugs.debian.org, 429105@bugs.debian.org
Subject: RM: libapache-miniwiki-perl -- RoQA; orphaned, doesn't work with Apache 2
Date: Tue, 19 Jun 2007 16:23:34 +0200
retitle 400362 RM: libapache-miniwiki-perl -- RoQA; orphaned, doesn't work with Apache 2
reassign 400362 ftp.debian.org
thanks

Gerfried Fuchs <rhonda@debian.at> writes:

>  Due to the recent removal of apache (including it's accompanied
> packages of apache-common, apache-dbg, apache-dev, apache-doc,
> apache-perl and apache-ssl) and libapache-mod-perl your package most
> propably isn't able to get installed or built anymore.  These are the
> problems your package currently has:
>
> libapache-miniwiki-perl (dependency): libapache-mod-perl

As discussed in #320363, Apache::MiniWiki doesn't work with Apache 2
(for example, it uses Apache::Constants, which is only available with
mod_perl 1.x).  Since it's also been orphaned for 6 months, I think we
can remove it.

Thanks,

Matej



Changed Bug title to `RM: libapache-miniwiki-perl -- RoQA; orphaned, doesn't work with Apache 2' from `O: libapache-miniwiki-perl -- Miniature Wiki for Apache'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Tue, 19 Jun 2007 14:27:06 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. (Tue, 19 Jun 2007 14:27:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 400362-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 400362-close@bugs.debian.org
Cc: libapache-miniwiki-perl@packages.debian.org, libapache-miniwiki-perl@packages.qa.debian.org
Subject: Bug#400362: fixed
Date: Sun, 22 Jul 2007 09:40:42 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libapache-miniwiki-perl |     0.92-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400362@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Aug 2007 07:34:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:07:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.